» Ubuntu » Packages

Error

two or more packages specified (libyazpp1-dev hardy)